<ART ID="01509" PID="1904" JID="143" BPAGE="678" EPAGE="684" PII="S0218301310015096" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRAGMENT PRODUCTION IN PERIPHERAL HEAVY ION COLLISIONS AT FERMI ENERGIES IN TRANSPORT MODELS</MTI>
<RTI>Fragment Production in Peripheral Heavy Ion Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. I.</FNM>
<SNM>MIKHAILOVA</SNM>
<EAD>tmikh@jinr.ru</EAD>
<X-REF REFID="S0218301310015096AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>ERDEMCHIMEG</SNM>
<X-REF REFID="S0218301310015096AF001"></X-REF>
<X-REF REFID="S0218301310015096AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. G.</FNM>
<SNM>ARTYUKH</SNM>
<X-REF REFID="S0218301310015096AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>COLONNA</SNM>
<X-REF REFID="S0218301310015096AF003"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>DI TORO</SNM>
<X-REF REFID="S0218301310015096AF003"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>KAMINSKI</SNM>
<X-REF REFID="S0218301310015096AF001"></X-REF>
<X-REF REFID="S0218301310015096AF004"></X-REF>
</AUT>
<AUT>
<FNM>YU. M.</FNM>
<SNM>SEREDA</SNM>
<X-REF REFID="S0218301310015096AF001"></X-REF>
<X-REF REFID="S0218301310015096AF005"></X-REF>
</AUT>
<AUT>
<FNM>H. H.</FNM>
<SNM>WOLTER</SNM>
<X-REF REFID="S0218301310015096AF006"></X-REF>
</AUT>
<AFF ID="S0218301310015096AF001">Joint Institute for Nuclear Research, 141980, Dubna, <CNY>Russia</CNY></AFF>
<AFF ID="S0218301310015096AF002">Mongolian National University, NRC, P.O.B 46A/305, Ulan-Baator, <CNY>Mongolia</CNY></AFF>
<AFF ID="S0218301310015096AF003">Lab. Naz. del Sud, INFN, I-95123 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0218301310015096AF004">Institute of Nuclear Physics PAN, 31-342 Krakow, <CNY>Poland</CNY></AFF>
<AFF ID="S0218301310015096AF005">Institute for Nuclear Research NAS, 252650, prospect Nauki 47, Kyiv-22, <CNY>Ukraine</CNY></AFF>
<AFF ID="S0218301310015096AF006">University of Munich, Faculty of Physics, 85748 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 October 2009</RE>
<RV>11 November 2009</RV>
</HIST>
<ABST>
<P>A study of fragment production in peripheral nuclear collisions at Fermi energies with a transport model (Boltzmann&#x2013;Nordheim&#x2013;Vlasov, BNV) is presented. It is compared to an experiment for the reaction <F><SUP>18</SUP><RM>O</RM></F> on <F><SUP>181</SUP><RM>Ta</RM></F> at <F>E/A = 35 <RM>MeV</RM></F> measured at very forward angles. The data are decomposed empirically into a two-component structure, one centered at beam velocity ("direct component") and one at lower velocities ("dissipative component"). It is seen that BNV calculations describe the general features of the dissipative component of the reaction. The direct component of experimental data is interpreted with the Goldhaber model, and the width parameter is extracted. We also include the deexcitation of the excited, primary projectile&#x2013;like residues due to statistical decay to be able to compare the results of calculations more in detail with experiment. This secondary evaporation is important for both isotope and velocity distributions, but a more consistent estimate of the excitation energy of the residues has to be persued.</P>
</ABST>
</FRONT>
</ART>
