<ART ID="01498" PID="1904" JID="143" BPAGE="568" EPAGE="574" PII="S0218301310014984" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF VIBRATIONAL AND PAIRING CORRELATIONS ON ISOSPIN MIXING IN THE HIGHER TAMM-DANCOFF APPROXIMATION</MTI>
<RTI>Effects of Correlations on Isospin Mixing in HTDA</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JULIEN</FNM>
<SNM>LE BLOAS</SNM>
<X-REF REFID="S0218301310014984AF001"></X-REF>
</AUT>
<AUT>
<FNM>LUDOVIC</FNM>
<SNM>BONNEAU</SNM>
<X-REF REFID="S0218301310014984AF001"></X-REF>
</AUT>
<AUT>
<FNM>PHILIPPE</FNM>
<SNM>QUENTIN</SNM>
<X-REF REFID="S0218301310014984AF001"></X-REF>
</AUT>
<AFF ID="S0218301310014984AF001">University Bordeaux 1 and CNRS-IN2P3, Center for Nuclear Studies of Bordeaux&#x2013;Gradignan, Chemin du Solarium, BP 120, 33175 Gradignan, <CNY>France</CNY></AFF>
<AUT>
<FNM>JOHANN</FNM>
<SNM>BARTEL</SNM>
<X-REF REFID="S0218301310014984AF002"></X-REF>
</AUT>
<AFF ID="S0218301310014984AF002">Strasbourg University, Plurisciplinary Institute Hubert Curien (UMR7178), 23 rue du Loess, BP 28, 67037 Strasbourg, <CNY>France</CNY></AFF>
<AUT>
<FNM>DANIEL</FNM>
<SNM>STROTTMAN</SNM>
<X-REF REFID="S0218301310014984AF003"></X-REF>
<X-REF REFID="S0218301310014984AF004"></X-REF>
</AUT>
<AFF ID="S0218301310014984AF003">Theoretical Division, Los Alamos National Laboratory, Los Alamos, New Mexico, 87545, <CNY>USA</CNY></AFF>
<AFF ID="S0218301310014984AF004">University Bordeaux 1 and CNRS-IN2P3, Center for Nuclear Studies of Bordeaux&#x2013;Gradignan, Chemin du Solarium, BP 120, 33175 Gradignan, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2009</RE>
<RV>10 November 2009</RV>
</HIST>
<ABST>
<P>In the framework of the Higher Tamm-Dancoff Approximation which allows for a consistent treatment of pairing and quadrupole vibrational correlations preserving the particle-number symmetry and the Pauli principle, we compare the isospin content of ground and excited <F>K<SUP>&#x03C0;</SUP> = 0<SUP>+</SUP></F> states including either type of the above mentioned correlations using an approximate projection-after-variation technique for isospin. The pairing correlations are described with a delta interaction using the same strength in the <F>T = 0</F> and <F>T = 1</F> channels, whereas the vibrational correlations are treated with an isoscalar quadrupole-quadrupole interaction. As a first study, we apply this approach in the <F>N = Z</F>, even-even <F><SUP>16</SUP><RM>O</RM></F> nucleus. For the same amount of correlations measured by the diffusivity of Fermi surface or depletion of particle-hole vacuum in the ground-state solution, we find very similar isospin mixing in the ground state for both types of correlations, but different patterns for the distribution in the calculated solutions of the expectation value of the square of the isospin operator.</P>
</ABST>
</FRONT>
</ART>
