<ART ID="01506" PID="1904" JID="143" BPAGE="652" EPAGE="664" PII="S0218301310015060" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR MEAN-FIELD HAMILTONIANS AND FACTORS LIMITING THEIR PREDICTIVE POWER</MTI>
<RTI>Nuclear Mean-Field Hamiltonians</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>DUDEK</SNM>
<X-REF REFID="S0218301310015060AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>RYBAK</SNM>
<X-REF REFID="S0218301310015060AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>SZPAK</SNM>
<X-REF REFID="S0218301310015060AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.-G.</FNM>
<SNM>PORQUET</SNM>
<X-REF REFID="S0218301310015060AF003"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MOLIQUE</SNM>
<X-REF REFID="S0218301310015060AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>FORNAL</SNM>
<X-REF REFID="S0218301310015060AF002"></X-REF>
</AUT>
<AFF ID="S0218301310015060AF001">Institut Pluridisciplinaire Hubert Curien, D&#x00E9;partement de Recherches Subatomiques UMR7178, IN2P3-CNRS and Universit&#x00E9; de Strasbourg, 23, rue du Loess B.P. 28, F-67037 Strasbourg Cedex 2, <CNY>France</CNY></AFF>
<AFF ID="S0218301310015060AF002">The Niewodnicza&#x0144;ski Institute of Nuclear Physics, Polish Academy of Sciences, ul. Radzikowskiego 152, Pl-31-342 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S0218301310015060AF003">Centre de Spectrom&#x00E9;trie Nucl&#x00E9;aire et de Spectrom&#x00E9;trie de Masse, IN2P3-CNRS and Universit&#x00E9; Paris-Sud, B&#x00E2;timents 104 et 108, F-91405 Orsay Campus, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 November 2009</RE>
<RV>20 November 2009</RV>
</HIST>
<ABST>
<P>In this article we discuss the problem of a reliable determination of parameters of the nuclear mean-field Hamiltonians in view of obtaining high quality comparisons with the experimental single particle spectra: a. In the case of extrapolations to extreme (exotic) isospin nuclei as well as b. In terms of predictions of the energy levels that have not been so far measured also in 'non-exotic' nuclei. We formulate our discussion in terms of the <IT>Inverse Problem</IT>, a quickly growing sub-field of Applied Mathematics, and introduce a number of mathematical properties which are illustrated in Ref.<SUP>1</SUP> We focus on those mechanisms that may significantly limit the predictive power of the resulting Hamiltonians.</P>
</ABST>
</FRONT>
</ART>
