<ART ID="01507" PID="1904" JID="143" BPAGE="665" EPAGE="671" PII="S0218301310015072" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR MEAN-FIELD HAMILTONIANS AND FACTORS LIMITING THEIR SPECTROSCOPIC PREDICTIVE POWER:</MTI>
<RTI>Nuclear Mean-Field Hamiltonians</RTI>
<STI>ILLUSTRATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>SZPAK</SNM>
<X-REF REFID="S0218301310015072AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>DUDEK</SNM>
<X-REF REFID="S0218301310015072AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.-G.</FNM>
<SNM>PORQUET</SNM>
<X-REF REFID="S0218301310015072AF003"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>RYBAK</SNM>
<X-REF REFID="S0218301310015072AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MOLIQUE</SNM>
<X-REF REFID="S0218301310015072AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>FORNAL</SNM>
<X-REF REFID="S0218301310015072AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015072AF001">The Niewodnicza&#x0144;ski Institute of Nuclear Physics, Polish Academy of Sciences, ul. Radzikowskiego 152, Pl-31-342 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S0218301310015072AF002">Institut Pluridisciplinaire Hubert Curien, D&#x00E9;partement de Recherches Subatomiques UMR7178, IN2P3-CNRS and Universit&#x00E9; de Strasbourg, 23, rue du Loess B.P. 28, F-67037 Strasbourg Cedex 2, <CNY>France</CNY></AFF>
<AFF ID="S0218301310015072AF003">Centre de Spectrom&#x00E9;trie Nucl&#x00E9;aire et de Spectrom&#x00E9;trie de Masse, IN2P3-CNRS and Universit&#x00E9; Paris-Sud, B&#x00E2;timents 104 et 108, F-91405 Orsay Campus, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 November 2009</RE>
<RV>20 November 2009</RV>
</HIST>
<ABST>
<P>Determination of the mean-field Hamiltonian parameters can be seen as gathering information about <IT>all the single-particle states</IT> out of a very partial information on only a few experimentally known levels. This is exactly what the <IT>inverse problem</IT> in applied mathematics is about. We illustrate some of the related concepts in view of a preparation of the fully statistically significant parameter adjustment procedures. For this purpose we construct the exactly soluble inverse problems associated with the realistic and phenomenologically powerful nuclear Woods-Saxon Hamiltonian and we analyse a few both physical and mathematical aspects of such procedures. Presented illustrations suggest that to be able to discuss the predictive power of the mean-field Hamiltonians the parameter adjustment procedures must be based on a relatively complex statistical analysis partially addressed in Ref.<SUP>1</SUP></P>
</ABST>
</FRONT>
</ART>
