<ART ID="01521" PID="1904" JID="143" BPAGE="774" EPAGE="780" PII="S0218301310015217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MODIFICATION OF THE SCALAR FIELD IN DENSE NUCLEAR MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JACEK</FNM>
<SNM>RO&#x017B;YNEK</SNM>
<EAD>rozynek@fuw.edu.pl</EAD>
<X-REF REFID="S0218301310015217AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015217AF001">The So&#x0142;tan Institute for Nuclear Studies, Ho&#x017C;a 69, 00-681 Warsaw, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2009</RE>
<RV>16 November 2009</RV>
</HIST>
<ABST>
<P>We show the possible evolution of the nuclear deep inelastic structure function with nuclear density &#x03C1;. The nucleon deep inelastic structure function represents distribution of quarks as a function of Bj&#x00F6;rken variable <F>x</F>, which measures the longitudinal fraction of the momentum carried by them during deep inelastic scattering (DIS) of electrons on nuclear targets. The quark localization is proportional to <F>1/x</F> and this relation introduces the dependence of the nucleon structure function on the nuclear medium. Starting with small density and negative pressure in nuclear matter (NM), we have relatively large inter-nucleon distances and increasing role of nuclear interaction mediated by virtual mesons. When the density approaches the saturation point, &#x03C1; = &#x03C1;<INF>0</INF>, we have no longer separate mesons and nucleons but eventually modified nucleon structure function (SF) in the medium. The ratio of the nuclear to the nucleon SF measured at the saturation point is well known as the "EMC effect". For larger density, &#x03C1; &#x003E; &#x03C1;<INF>0</INF>, when the localization of quarks is smaller than 0.3 fm, the nucleons overlap. We argue that nucleon mass should start to decrease in order to satisfy the momentum sum rule (MSR) of DIS. These modifications of the nucleon structure function are calculated in the frame of the nuclear relativistic mean field (RMF) convolution model. The correction to the Fermi energy from a term proportional to the pressure is very important and its inclusion modifies the equation of state (EoS) for the nuclear matter.</P>
</ABST>
</FRONT>
</ART>
